@charset "utf-8";
body {
  -webkit-text-size-adjust: 100%; /*for iPhone*/
  line-height: 1.5;
  min-width: 320px;
  font-size: 1.2rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a:hover {
  text-decoration: none;
}
.pc_message {
  display: none !important;
}
.sp_message {
  display: block !important;
}
.inner {
  padding: 0;
}
img {
  max-width: 100%;
  height: auto;
}
.mt10 {
  margin-top: 5px;
}
.mt15 {
  margin-top: 7.5px;
}
.mt20 {
  margin-top: 10px;
}
.mt25 {
  margin-top: 12.5px;
}
.mt30 {
  margin-top: 15px;
}
.mt35 {
  margin-top: 17.5px;
}
.mt40 {
  margin-top: 20px;
}
.mt45 {
  margin-top: 22.5px;
}
.mt50 {
  margin-top: 25px;
}
.mt55 {
  margin-top: 27.5px;
}
.mt60 {
  margin-top: 30px;
}
.mt65 {
  margin-top: 32.5px;
}
.mt70 {
  margin-top: 35px;
}
.mt75 {
  margin-top: 37.5px;
}
.mt80 {
  margin-top: 40px;
}
.mt85 {
  margin-top: 42.5px;
}
.mt90 {
  margin-top: 45px;
}
.mb10 {
  margin-bottom: 5px;
}
.mb15 {
  margin-bottom: 7.5px;
}
.mb20 {
  margin-bottom: 10px;
}
.mb25 {
  margin-bottom: 12.5px;
}
.mb30 {
  margin-bottom: 15px;
}
.mb35 {
  margin-bottom: 17.5px;
}
.mb40 {
  margin-bottom: 20px;
}
.mb45 {
  margin-bottom: 22.5px;
}
.mb50 {
  margin-bottom: 25px;
}
.mb55 {
  margin-bottom: 27.5px;
}
.mb60 {
  margin-bottom: 30px;
}
.mb65 {
  margin-bottom: 32.5px;
}
.mb70 {
  margin-bottom: 35px;
}
.mb75 {
  margin-bottom: 37.5px;
}
.mb80 {
  margin-bottom: 40px;
}
.mb85 {
  margin-bottom: 42.5px;
}
.mb90 {
  margin-bottom: 45px;
}
.map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
table.pinch-zoom td,table.pinch-zoom th {
  font-size: 1.0rem!important;
}
/*----------------------------------------
    header
----------------------------------------*/
header .inner {
  border-top: 2px solid #138f85;
  width: auto;
}
header .header_nav {
  display: none;
  width: 100%;
  position: absolute;
  border-bottom: 2px solid #138f85;
  z-index: 100;
}
header .inner {
  width: auto;
  margin: 0 auto;
  position: relative;
}
header .inner .header_top {
  padding: 10px;
}
header .inner .logo_area {
  float: left;
  width: 80%;
  padding-top: 5px;
  margin: 0;
}
/*
    .top_nav
----------------------------------------*/
header .top_nav {
  padding: 10px 15px;
  border-top: 1px solid #f2f2f2;
  background: #fff;
}
header .top_nav:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
header .top_nav li {
  width: 50%;
  float: left;
}
header .top_nav li:last-child {
  text-align: right;
}
header .top_nav li a {
  display: inline-block;
  font-size: 1.4rem;
  color: #138f85;
  padding-right: 12px;
  position: relative;
}
header .top_nav li a:after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  right: 0px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #138f85;
  border-right: 1px solid #138f85;
  background: none;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
/*
    .global_nav
----------------------------------------*/
header .inner .global_nav:after {
  display: none;
}
header .inner .global_nav > li {
  width: 100%;
  float: none;
  position: relative;
  border-left: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  background: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
header .inner .global_nav > li > a {
  display: block;
  padding: 12px 10px 12px 57px;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: left;
  position: relative;
}
header .inner .global_nav > li > a.current {
  color: #138f85;
  background: inherit;
  text-decoration: none;
}
header .inner .global_nav > li > a:hover {
  color: #138f85;
  background: inherit;
  text-decoration: none;
}
header .inner .global_nav > li.open > a {
  color: #ffffff;
  background: #138f84;
}
header .inner .global_nav > li > a:after {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  width: 12px;
  height: 1px;
  background: #138f85;
}
header .inner .global_nav > li > a:before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  width: 12px;
  height: 1px;
  background: #138f85;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
header .inner .global_nav > li.open > a:after {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  width: 14px;
  height: 1px;
  background: #ffffff;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
header .inner .global_nav > li.open > a:before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 10px;
  width: 14px;
  height: 1px;
  background: #ffffff;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
header .inner .global_nav > li:nth-child(1) > a {
  background: url(../img/share/ico-nav01.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(1).open > a {
  background: #138f84 url(../img/share/ico-nav01_open.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(2) > a {
  background: url(../img/share/ico-nav02.png) 12px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(3) > a {
  background: url(../img/share/ico-nav03.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(3).open > a {
  background: #138f84 url(../img/share/ico-nav03_open.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(4) > a {
  background: url(../img/share/ico-nav04.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(4).open > a {
  background: #138f84 url(../img/share/ico-nav04_open.png) 15px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(5) > a {
  background: url(../img/share/ico-nav05.png) 12px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li:nth-child(5).open > a {
  background: #138f84 url(../img/share/ico-nav05_open.png) 12px 50% no-repeat;
  background-size: auto 23px;
}
header .inner .global_nav > li > a.onlychild:after {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  right: 14px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #138f85;
  border-right: 1px solid #138f85;
  background: none;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
header .inner .global_nav > li > a.onlychild:before {
  display: none;
}
header .inner .sub_nav {
  width: auto;
  box-sizing: border-box;
  padding: 10px;
  background: #138f84;
  color: #ffffff;
  position: static;
}
header .inner .global_nav > li.open .sub_nav {
/*display: block;*/
}
header .inner .submenu_area {
  width: auto;
}
header .inner .sub_menu {
  display: block;
  width: 100%;
}
header .inner .sub_menu:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
header .inner .search_form {
  padding: 20px;
  background: #ffffff;
}
header .inner .search_form .search_input {
  width: 70%;
  border-bottom: 1px solid #e5e5e5;
  padding-left: 22px;
  margin: 0 auto;
  /*background: url(../img/share/ico-zoom.png) no-repeat;*/
  position: relative;
}
header .inner .sub_nav .sub_title {
  padding-left: 22px;
  background: url(../img/share/ico-sub_title.png) 0 3px no-repeat;
  background-size: 16px 16px;
  font-size: 1.4rem;
  margin-bottom: 15px;
}
header .inner .sub_menu li {
  display: block;
  float: left;
  width: 33%;
  padding: 10px 0;
  border-left: none;
  border-right: 1px solid #389f95;
}
header .inner .sub_menu li:nth-child(4n+1) {
  border-left: none;
}
header .inner .sub_menu li:nth-child(n+4) {
  margin-top: 15px;
}
header .inner .sub_menu li:nth-child(3n) {
  border-right: none;
}
header .inner .sub_menu li img {
  margin-bottom: 10px;
  width: 45%;
  height: auto;
}

/* 5カラム用 打ち消し */
header .inner .submenu_area.clm_5 {
  width: auto;
}
header .inner .submenu_area.clm_5 .sub_menu li:nth-child(4n+1) {
  border-left: none;
}
header .inner .submenu_area.clm_5 .sub_menu li:nth-child(n+5) {
  margin-top: 15px;
}
header .inner .submenu_area.clm_5 .sub_menu li:nth-child(n+6) {
  margin-top: 15px;
}

/*
    .other_nav
----------------------------------------*/
header .inner .other_nav > li {
  width: 100%;
  float: none;
  position: relative;
  border-left: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  background: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
header .inner .other_nav > li > a {
  display: block;
  padding: 12px 10px 12px 35px;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: left;
  position: relative;
  color: #138f85;
}
header .inner .other_nav > li > a:after {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  right: 14px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #138f85;
  border-right: 1px solid #138f85;
  background: none;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
header .inner .sub_menu li p {
  margin-top: 0;
}
#drawer_btn {
  width: 20px;
  height: 20px;
  margin-top: 7px;
  float: right;
  position: relative;
}
#drawer_btn .hambarg {
  width: 100%;
  height: 2px;
  position: absolute;
  top: 0x;
  left: 0;
  background: #999999;
  transition: transform ease 0.2s;
  -webkit-transition: -webkit-transform ease 0.2s;
  -moz-transition: -moz-transform ease 0.2s;
  -ms-transition: -ms-transform ease 0.2s;
}
#drawer_btn .hambarg:nth-child(2) {
  top: 9px;
}
#drawer_btn .hambarg:nth-child(3) {
  top: 18px;
}
header.open #drawer_btn .hambarg:nth-child(1) {
  top: 9px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
header.open #drawer_btn .hambarg:nth-child(2) {
  display: none;
}
header.open #drawer_btn .hambarg:nth-child(3) {
  top: 9px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
/*----------------------------------------
    aside
----------------------------------------*/
aside .aside_inner {
  display: none;
  width: 100%;
  position: absolute;
  z-index: 99;
  background: #ffffff;
}
aside .aside_title {
  padding: 15px;
  position: relative;
  font-size: 1.4rem;
  font-weight: normal;
  color: #ffffff;
  background: #138f84;
  cursor: pointer;
}
aside .aside_title:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 1px;
  background: #ffffff;
}
aside .aside_title:after {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 12px;
  height: 1px;
  background: #ffffff;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
aside .aside_title.open:before {
  width: 15px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
aside .aside_title.open:after {
  width: 15px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
aside .link_english {
  margin-top: 10px;
}
aside .first_sub_nav {
  display: none;
  margin-top: 0;
}
aside .second_sub_nav {
  display: block;
}
aside .aside_navi li a {
  display: block;
}
.aside_navi > li > a {
  padding: 15px 17px;
  background: url(../img/share/ico-gray.png) left 15px no-repeat;
}
aside .aside_navi > li.has_child > a{
  display: block;
  position: relative;
}
aside .aside_navi > li.has_child > a:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  right: 0px;
  width: 12px;
  height: 1px;
  background: #555555;
  left: initial;
  padding-right: 0;
}
aside .aside_navi > li.has_child > a:after {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  right: 0px;
  width: 12px;
  height: 1px;
  background: #555555;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
aside .aside_navi > li.has_child.open > a:before {
  width: 15px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
aside .aside_navi > li.has_child.open > a:after {
  width: 15px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.aside_navi>li:last-child {
  border-bottom: 2px solid #138f84;
}
.aside_navi > li {
  padding: 0 15px;
}
.aside_navi ul.first_sub_nav > li:last-child  ul.second_sub_nav > li:last-child > a {
  margin-bottom: 15px;
}
.aside_navi ul.first_sub_nav > li:last-child > a {
  margin-bottom: 16px;
}
.aside_navi ul.first_sub_nav > li:last-child .second_sub_nav {
  margin-top: 0;
}
.local_menu_title {
  margin-top: 10px;
}
.aside_contents {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: none;
  border-right: none;
  padding: 15px;
  margin-top: 40px;
}
.aside_contents .title_contents {
  color: #555555;
}
.contents_list .first {
  background: url(../img/share/ico-nav_01.png) no-repeat left 6px;
}
.contents_list .second {
  background: url(../img/share/ico-nav_02.png) no-repeat left 6px;
}
.contents_list .third {
  display: none;
}
.contents_list .fourth {
  display: none;
}
.contents_list .fifth {
  background: url(../img/share/ico-nav_05.png) no-repeat left 6px;
}
/*----------------------------------------
    #contents
----------------------------------------*/
#contents {
  width: auto;
  background: none;
}
#contents .inner {
  width: auto;
  padding-bottom: 15px;
  background: #ffffff;
}
#contents article {
  width: 100%;
  float: none;
  padding: 20px 0 0 0;
  border: none;
}
#contents .article_inner {
  padding: 0 10px;
}
#contents aside {
  width: 100%;
  position: relative;
  float: none;
}
.indent_inner {
  padding: 0 5px;
}
/*
  .topic_area
----------------------------------------*/
.topic_area {
  padding: 10px;
  background: #f9f9f9;
}
.topic_area #topic_path li {
  float: left;
  font-size: 1.2rem;
  padding-right: 10px;
  position: relative;
}
.topic_area #topic_path li a {
  color: #138f85;
  display: inline-block;
  padding-right: 10px;
  text-decoration: underline;
}
#topic_path~a {
  display: none;
}
/*
  article
----------------------------------*/
#contents article.article_main {
  width: auto;
  float: none;
}
/*
  .news_area
----------------------------------*/
#contents .news_area {
  width: auto;
  float: none;
  margin-bottom: 15px;
  height: auto!important;
}
#contents .news_section .area {
  padding: 10px;
}
#contents .news_area .tab_list li {
  font-size: 1.2rem;
  margin-right: 10px;
  padding: 4px 10px 3px 10px;
}
#contents .news_area .news_list li {
  padding: 15px 0 11px 0;
}
#contents .news_list dt .sub {
  clear: both;
  padding: 1px 4px;
  margin-left: -20px;
  float: left;
}
/*
   ニュース系⼀覧
----------------------------------------*/
#contents .news_info_area .news_list li {
  padding: 15px 0 11px 0;
}
#contents .news_info_area .news_list dt {
  padding: 0 0 0 13px;
}
#contents .news_info_area .news_list dt .sub {
  clear: both;
  padding: 2px 8px;
  margin-left: -13px;
}
#contents .text_area {
  font-size: 1.2rem;
  line-height: 2;
}
/*----------------------------------------
    見出し
----------------------------------------*/
#contents .title_style1 {
  font-size: 2rem;
  padding: 6px 0 0 25px;
  border-left: 3px solid #138f85;
  background: none;
}
#contents .title_style2 {
  font-size: 1.6rem;
  border-bottom: 2px solid #138f84;
}
#contents .title_style3 {
  font-size: 1.4rem;
  padding: 5px;
}
#contents .title_style4 {
  font-size: 1.2rem;
  border-bottom: 2px solid #e5e5e5;
}
#contents .title_style5 {
  font-size: 1.2rem;
  padding: 0 10px 0 12px;
}
#contents .title_style5:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: #138f84;
  top: 4px;
  left: 0;
}
#contents .title_style6 {
  font-size: 1.4rem;
}
/*
    ボックス .box_list
----------------------------------------*/
.box_list li {
  float: none;
  width: 100%;
  margin: 0 0 15px;
  padding: 20px 10px;
}
.box_list li:nth-child(2n) {
  margin-right: 0;
}
.box_list li dl dt {
  margin-bottom: 20px;
}
.box_list li dl dt a {
  font-size: 1.4rem;
}
.box_list li a {
  font-size: 1.2rem;
  color: #555555;
}
.box_list li dl:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.box_list li dl dd {
  float: left;
  width: 48%;
  margin: 0 3% 8px 0;
  padding: 0;
  border: none;
  padding-left: 15px;
  background: url(../img/share/ico-gray.png) no-repeat left 5px;
  box-sizing: border-box;
}
.box_list li dl dd:nth-child(odd) {
  margin-right: 0;
}
/*
    ボックス .box_list_4
----------------------------------------*/
.box_list_4 > li {
  float: none;
  width: 100%;
  margin: 0 0 15px;
  padding: 15px 10px;
}
.box_list_4 > li:nth-child(2n) {
  margin-right: 0;
}
.box_list_4 > li dl dt {
  margin-bottom: 15px;
}
.box_list_4 > li dl dt a {
  background: url(../img/share/ico-blue_black.png) no-repeat right 4px;
  font-size: 1.4rem;
  padding: 0 15px 0 23px;
}
.box_list_4 > li dl dt a:after {
  content: "";
  width: 16px;
  height: 16px;
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  top: 2px;
}
.box_list_4 > li a {
  font-size: 1.2rem;
  color: #555555;
}
.box_list_4 > li dl:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.box_list_4 > li dl dd {
  float: left;
  width: 48%;
  margin: 0 3% 8px 0;
  padding: 0;
  border: none;
  padding-left: 15px;
  background: url(../img/share/ico-gray.png) no-repeat left 3px;
  box-sizing: border-box;
}
.box_list_4 > li dl dd:nth-child(odd) {
  margin-right: 0;
}
.box_list_4 > li.other_area {
  border: none;
  background: none;
  margin-bottom: 0;
  padding: 10px 10px;
}
.box_list_4 > li.other_area ul li {
  float: left;
  width: 48%;
  margin: 0 0 8px 0;
  padding: 0;
  border: none;
  padding-left: 15px;
  background: url(../img/share/ico-gray.png) no-repeat left 5px;
}
.box_list_4 > li.other_area ul:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
.box_list_4 > li.other_area ul li:nth-child(even) {
  float: right;
}
.box_list_4 > li.other_area ul li:nth-child(odd) {
  clear: both;
}
.box_list_4 > li.ranking_area {
  padding: 15px 10px;
}
.box_list_4 > li.ranking_area .ranking_title {
  margin-bottom: 15px;
}
.box_list_4 > li.ranking_area ol li {
  background: url(../img/share/ico-gray.png) no-repeat left 3px;
}
/*
    ボックス .section_box
----------------------------------------*/
.section_box02 {
  padding: 20px 15px 15px 15px;
}
.section_box02 ul li {
  margin: 0 0 10px 2%;
  width: 49%;
  background: url(../img/share/ico-gray.png) no-repeat left 3px;
}
.section_box02 ul li:nth-child(6n) {
  margin: 0 0 10px 2%;
}
.section_box02 ul li:nth-child(2n+1) {
  margin: 0 0 10px 0;
  clear: both;
}
/*
    関連コンテンツ .info_links
----------------------------------------*/
.info_links {
  margin-top: 10px;
  padding: 15px 10px 0;
}
.info_links .info_links_ttl {
  font-size: 1.4rem;
  padding-bottom: 10px;
}
.info_links > ul > li {
  display: block;
  margin-right: 0;
}
.info_links > ul > li > a {
  color: #138f84;
  font-size: 1.2rem;
  padding: 10px 0 10px 30px;
  display: block;
}
.info_links > ul > li > ul {
  margin-left: 30px;
}
.info_links > ul > li > ul li {
  margin-bottom: 5px;
  background: url(../img/share/ico-gray.png) no-repeat left 5px;
  padding-left: 20px;
}
.info_links > ul > li:nth-child(1) > a, .info_links > ul > li:nth-child(2) > a, .info_links > ul > li:nth-child(3) > a,  .info_links > ul > li:nth-child(4) > a, .info_links > ul > li:nth-child(5) > a {
  background-position: left 8px;
  background-size: 21px auto;
}
/*----------------------------------------
    list01
----------------------------------------*/
.item_list01 li {
  padding-left: 13px;
  line-height: 1.6;
  margin-bottom: 5px;
}
.item_list01 li:before {
  top: 4px;
}
.item_list01 li.dot_position:before {
  top: 8px;
}
/*----------------------------------------
    list02
----------------------------------------*/
.item_list02 dt {
  line-height: 1.6;
  font-size: 1.2rem;
}
/*----------------------------------------
    list03
----------------------------------------*/
.item_list03 li {
  font-size: 1.2rem;
}
.item_list03 li a {
  font-size: 1.2rem;
}
/*----------------------------------------
    .table_style01
----------------------------------------*/
.table_style01 th {
  width: 90px;
  font-size: 1.4rem;
}
.table_style01 td ul li:before {
  background: #138f84;
  border-radius: 8px;
  content: "";
  height: 8px;
  left: 0;
  margin-top: 0;
  position: absolute;
  top: 7px;
  width: 8px;
}
.table_style01 td ul li img {
  max-width: 180px;
}
/*----------------------------------------
    .table_style02
----------------------------------------*/
.table_style02 {
  font-size: 1.2rem;
}
.table_style02 thead th {
    padding: 5px;
}
.table_style02 tbody td {
    padding: 5px;
}
/*----------------------------------------
    .table_style03
----------------------------------------*/
.table_style03 thead th {
  padding: 5px;
}
.table_style03 tbody th {
  padding: 5px;
}
.table_style03 tbody td {
  padding: 5px;
}
.table_style03 th {
  width: 25%;
}
.table_style03 td ul li {
    text-indent: -20px;
    margin-left: 20px;
}
.small_text {
  font-size: 1.0rem;
}
/*----------------------------------------
    .table_style04
----------------------------------------*/
.table_style04 th {
  width: 25%;
}

/*----------------------------------------
    zoom_hander
----------------------------------------*/
.zoom_hander {
  text-align: center;
  margin-top: 10px;
}
.zoom_hander span {
  display: inline-block;
  padding-left: 26px;
  font-size: 1.4rem;
  text-decoration: none;
  color: #444444;
  background: url(../img/share/ico-hands.png) no-repeat left center;
  background-size: 21px auto;
}
/*----------------------------------------
    pdf
----------------------------------------*/
.link_pdf a{
  padding-top: 1px;
  padding-bottom: 1px;
}
.link_pdf li {
  font-size: 1.2rem;
  text-indent: -18px;
  margin-left: 18px;
  margin-bottom: 10px;
}
/*----------------------------------------
    pinch-zoom
----------------------------------------*/
.pinch-zoom-container {
  padding-bottom: 2px;
}
.pinch-zoom, .pinch-zoom img {
  -webkit-user-drag: none;
}
.pinch-zoom {
  width: 100%;
}
/*----------------------------------------
    footer
----------------------------------------*/
footer {
  padding-top: 0;
}
/*  inner
----------------------------------------*/
footer .inner {
  width: auto;
  padding: 0;
  text-align: left;
}
footer .page_top {
  display: none;
}
/*  .bnr_area
----------------------------------------*/
footer .bnr_area {
  padding: 15px 10px;
  width: auto;
  margin: 0 auto;
}
footer .bnr_list li {
  float: left;
  width: 49%;
  margin-left: 0;
  margin-top: 10px;
}
footer .bnr_list li:nth-child(5n+1) {
  margin-left: 0;
}
footer .bnr_list li:nth-child(-n+5) {
  margin-top: 10px;
}
footer .bnr_list li:nth-child(-n+2) {
  margin-top: 0;
}
footer .bnr_list li:nth-child(2n+1) {
  margin-right: 2%;
}
/*  .footer_nav
----------------------------------------*/
footer .footer_nav {
  padding: 10px;
}
footer .footer_nav ul {
  display: block;
}
footer .footer_nav li {
  float: none;
  padding: 10px 0;
  border-left: none;
}
footer .footer_nav li:first-child {
  border-left: none;
}
/*  copyright
----------------------------------------*/
footer .copyright {
  padding: 10px 0 0 0;
  margin: 0;
}
footer .copyright p {
  font-size: 1rem;
}
footer .copyright small {
  font-size: 1rem;
}
header .inner .search_form .search_input #icon_zoom{
  background: url(../img/share/ico-zoom.png) no-repeat;
  width: 20px;
  height: 18px;
  position: absolute;
  left: 0;
}

.news_info_area dl.important dt .date {
  margin-left: 6px;
}

dl.important dt .date {
  margin-left: 10px;
}

.ir_page dl.important dt .date {
  margin-left: 0px;
}

dl.important dd {
  text-indent: 20px;
}

dl.important dd:before{
  background: url(/img/share/ico-important-sp.png) no-repeat center;
  width: 15px;
  height: 15px;
}
#contents span.sub {
  width: 66px;
}

/*  readspeaker
----------------------------------------*/
.readspeaker_btn {
  position: relative;
  width: 100%;
  height: 50px;
  padding: 15px 0 10px;
  top: 0;
  left: auto;
  right: auto;
  background: #fff;
}
.readspeaker_btn a {
  width: 137px;
  background: url(/img/share/ico-readspeaker.png) no-repeat 14px center;
  background-size: 19px 12px;
  background-color: #118f85;
  font-size: 13px;
  padding: 2px 10px 2px 40px;
  position: absolute;
  right: 10px;
}

.visible-pc {
  display: none !important;
}
.visible-sp {
  display: block !important;
}